# Distributed under the terms of the GNU General Public License v2

EAPI=7

PYTHON_COMPAT=( python2_7 )
inherit distutils-r1

DESCRIPTION=""
HOMEPAGE="https://docutils.sourceforge.io/ https://pypi.org/project/docutils/"
SRC_URI="https://files.pythonhosted.org/packages/57/b1/b880503681ea1b64df05106fc7e3c4e3801736cf63deffc6fa7fc5404cf5/docutils-0.18.1.tar.gz -> docutils-0.18.1.tar.gz
"

DEPEND=""
RDEPEND="!<dev-python/docutils-0.19-r1 dev-python/setuptools[${PYTHON_USEDEP}]"
IUSE=""
SLOT="0"
LICENSE="BSD"
KEYWORDS="*"
S="${WORKDIR}/docutils-0.18.1"

post_src_install() {
	rm -rf ${D}/usr/bin
}